@import '../../sass/variable.scss';
.c-nav {
    background-color: $yellow;
    .c-nav-item {
        font-size: 14pt;
        color: black;
        
        &:hover {
            background-color: $blue;
            cursor: pointer;
            color: white;
        }
    }
}